RubyGems Navigation menu

rubykassa 0.4.2

Yet another Ruby wrapper for Robokassa API aimed to make Robokassa integration even more easier

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.4.2 - August 15, 2014 (23 KB)
  2. 0.4.1 - August 14, 2014 (22,5 KB)
  3. 0.4.0 - August 12, 2014 (22,5 KB)
  4. 0.3.2 - August 11, 2014 (22,5 KB)
  5. 0.3.1 - July 21, 2014 (22,5 KB)
Mostrar todas las versiones (15 total)

dependencias de Runtime (2):

multi_xml >= 0
rails >= 3.2.18

dependencias de Development (5):

growl >= 0
guard >= 0
sqlite3 >= 0

Propietarios:

Autores:

  • Sergey Kishenin

SHA 256 checksum:

c6ab093d9d5358330e2e8c8e02a240b73f0a1752c65af7d32a0731f8f85ad322

Total de descargas 36.041

Para esta versión 5.044

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: